Subject: Re: CCL:Animate sequence of coordinates from TINKER

From: "Hugo G. de Teran" <[email-masked]>
Date: Wed, 24 Oct 2001 09:55:32 +0200

VMD (http://www.ks.uiuc.edu/Research/vmd/) uses Babel to convert a series of
xyz to a series of PDB files which VMD reads as an animation.
I never tried this option, but this is what the documentation of the program
says.
Hope it helps,
Hugo

Demetrio Antonio da Silva Filho wrote:

> Dear CCL'ers,
>
> I am using TINKER to perform some MD calculations and I would like
> to animate the viewing of sequence of coordinates snapshots from
> a dynamic trajectory.
>
> Does anybody knows a free software able to read the TINKER .xyz
> files and animate them ?
>
> Thanks in advance,
>
> Demetrio Filho
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Hugo G. de Teran Castañon
G. R. Informatica Biomedica
Institut Municipal d'Investigacio Medica - IMIM
C/ Dr Aiguader, 80, E-08003/ Barcelona (SPAIN)

Ph: +34 93 221 10 09 ext 2340
Fax: Fax: +34 93 221 3237

                    http://www1.imim.es/modeling/